{% set CodiceModulo = "DOM_ISC_RAG" %}
{% set Urn = "document:c_i148:centro.diurno.estivo.ragazzi;iscrizione;domanda" %}
{% set Urn_procedimento = "centro.estivo:iscrizione" %}
{% set allegati=[
  { "codice":"RIC_PAG",
    "urn":"document:s_italia:generale;ricevuta.pagamento;documentazione",
    "descrizione_tabella_allegati":"copia della ricevuta di pagamento",
    "annotazioni_tabella_allegati":"(da allegare solo nei casi previsti)",
    "descrizione_meta":"", 
    "filename":"ricevuta pagamento",
    "firmatari":"Titolare_CodiceFiscale",
    "firmatari_label":"il dichiarante",
    "firmato":"NO",
    "numero":"1",
    "dimensione":"15",
    "enabled":"",
    "dynamic_check":"",
    "tipo":"allegato",
    "tipo_mime":"image/tiff,image/png,image/jpeg,application/pdfn"
  },
  { "codice":"CER-IDO-INT",
    "urn":"document:c_i148:certificato.idoneita.fisica.intolleranze.alimentari",
    "descrizione_tabella_allegati":"certificato medico attestante l’idoneità fisica a partecipare alla colonia e l’eventuale presenza di allergie o intolleranze alimentari",
    "annotazioni_tabella_allegati":"",
    "descrizione_meta":"", 
    "filename":"certificato medico",
    "firmatari":"Titolare_CodiceFiscale",
    "firmatari_label":"il dichiarante",
    "firmato":"NO",
    "numero":"1",
    "dimensione":"15",
    "enabled":"true",
    "dynamic_check":"true",
    "tipo":"allegato",
    "tipo_mime":"image/tiff,image/png,image/jpeg,application/pdfn"
  },
  { "codice":"DAE-CDI",
    "urn":"document:s_italia:generale;documento.identita;documentazione",
    "descrizione_tabella_allegati":"copia del documento di identità",
    "annotazioni_tabella_allegati":"(da allegare se il modulo è sottoscritto con firma autografa)",
    "descrizione_meta":"", 
    "filename":"Documento identita",
    "firmatari":"Titolare_CodiceFiscale",
    "firmatari_label":"il dichiarante",
    "firmato":"NO",
    "numero":"1",
    "dimensione":"15",
    "enabled":"",
    "dynamic_check":"",
    "tipo":"allegato",
    "tipo_mime":"image/tiff,image/png,image/jpeg,application/pdfn" 
  }
]%}
{% set campi_firma = [
  {
    "campi_firma" : "Titolare_CodiceFiscale",
    "campi_firma_label" : "il dichiarante",
    "firmatario" : "SI"
  }
]%}
{% extends "base.html" %}
{% block meta %}

<meta campi_firma="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma'] }}{% endif %}{% endfor %}"
campi_firma_label="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma_label'] }}{% endif %}{% endfor %}"
classi_modulo="Pubblica istruzione"
trattamento_dati="PERSONALI_SENSIBILI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Domanda di iscrizione al centro estivo 6 - 12 anni"
destinatario_amministrazione=""
destinatario_ufficio="UOPUBBLICAISTRUZIONE"
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
in_bollo="NO"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
verifica_pagamento="NO"
versione="4.1|16/08/2024"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

{% for allegato in allegati %}{% set descr = "" %}{% if allegato['descrizione_meta'] == '' %} {% set descr = allegato['descrizione_tabella_allegati']  %} {% else %}{% set descr = allegato['descrizione_meta'] %} {% endif %}
   {% if allegato['tipo'] == "allegato" %}
    <meta codice_allegato="{{ allegato['codice'] }}"
     urn_allegato="{{ allegato['urn'] }}"
     descrizione_estesa="{{  descr[0]|upper + descr[1:descr|length] }}"
     filename="{{ allegato['filename'][0]|upper + allegato['filename'][1:allegato['filename']|length] }}"
     firmatari="{{ allegato['firmatari'] }}"
     firmatari_label="{{ allegato['firmatari_label'] }}"
     firmato="{{ allegato['firmato'] }}"
     name="GLOBO_allegato"
     numero="{{ allegato['numero'] }}"
     dimensione_massima="{{ allegato['dimensione'] }}"
     obbligatorio="DINAMICO"
     tipo_mime="{{ allegato['tipo_mime'] }}"/>
   {% elif allegato['tipo'] == "secondario" %} 
     <meta codice_modulo_figlio="{{ allegato['codice'] }}"
     urn_modulo_figlio="{{ allegato['urn'] }}"
     name="GLOBO_modulofiglio"
     numero="{{ allegato['numero'] }}"
     obbligatorio="DINAMICO"/>
   {% endif %}{% endfor %}
<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

{% endblock meta %}

{% block title %}Domanda di iscrizione al centro estivo 6 - 12 anni{% endblock title %}

{% block content %}

<input id="Parametri_Comune" name="Parametri_Comune" type="hidden" dynamic_value="#Ente.value()"/>
<input id="Oggetto" name="Oggetto" type="hidden" dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - centro estivo (iscrizione)' + (#Referente_DatiPersonaObbligatori.checked() ? ' (per il minore ' + #Referente_Cognome.value().toUpperCase() + ' ' + #Referente_Nome.value().toUpperCase() + ')' : '')"/>

{% block attivazione_temporale %}
{{ utils.attivazione_temporale_procedure("procedure%3As_italia%3Acentro.diurno.estivo%3Biscrizione") }}
{% endblock attivazione_temporale %}

{{ intestazioni.intestazione_moduloprincipale_senzabollo() }}

<div class="container">
  <div class="title-1"> Domanda di iscrizione al centro estivo 6 - 12 anni </div>
</div>

<input id="Titolare_DatiPersonaObbligatori" name="Titolare_DatiPersonaObbligatori" type="hidden" value="SI" dynamic_check="true"/>
<input id="Titolare_Titolo" name="Titolare_Titolo" type="hidden" value="Richiedente"/>
<input id="Titolare_Ruolo" name="Titolare_Ruolo" type="hidden" value="Richiedente"/>
{{ anagrafica.persona_fisica( prefix="Titolare", 
                              intestazione="Il sottoscritto genitore, tutore o affidatario", 
                              visibility_intestazione="visibility:visibility", 
                              visibility_residenza="visibility:visibility", 
                              visibility_mail="mail_ordinaria", 
                              cf_obbligatorio="true", 
                              pec_obbligatoria ="false", 
                              campi_readonly="readonly", 
                              mailordinaria_obbligatoria="false", 
                              visibility_domicilio="display:none", 
                              visibility_datanascita="visibility:visibility")}}

<input id="Referente_DatiPersonaObbligatori" name="Referente_DatiPersonaObbligatori" type="hidden" value="SI" dynamic_check="true"/>
<input id="Referente_Titolo" name="Referente_Titolo" type="hidden" value="Minore"/>
<input id="Referente_Ruolo" name="Referente_Ruolo" type="hidden" value="Minore"/>
{{ anagrafica.persona_fisica( prefix="Referente", 
                              intestazione="del bambino", 
                              pointer_carica_dati="display:none", 
                              visibility_carica_dati="display:none", 
                              visibility_intestazione="visibility:visibility", 
                              visibility_residenza="display:none", 
                              visibility_mail="display:none", 
                              cf_obbligatorio="true", 
                              pec_obbligatoria ="false", 
                              mailordinaria_obbligatoria="false", 
                              visibility_domicilio="display:none", 
                              visibility_datanascita="visibility:visibility", 
                              onceonly="true")}}

<!--In caso di select per la scuola, inserire i valori delle option come i ruoli nell'anagrafica società
Es. options=["scuola 1", "scuola 2"] -->
{{utils_scolastici.iscrizione_scuola(intestazione="iscritto alla scuola", mandatory_enabled="true", options="")}}

{{ utils.domicilio_digitale(mandatory = "true", intestazione = "", pec = "false") }}

<globo_salto_pagina></globo_salto_pagina>

<div class="container mt-0 mb-0">
  <div class="title-3"> CHIEDE </div>
  <div class="paragraph text-justify"> l’iscrizione al centro estivo per il seguente periodo </div>
</div>


<div class="container border bg-light">
  <div class="form-check indent-1">
    <div id="Tassonomia_TipoGiornata" name="Tassonomia_TipoGiornata" label="Tipo di giornata" mandatory_enabled="true"></div>
    <input class="form-check-input" id="Tassonomia_TipoGiornata1" name="Tassonomia_TipoGiornata" type="radio" value="1">
    <label class="form-check-label text-justify" for="Tassonomia_TipoGiornata1"> mezza giornata </label>
    <div class="form-check indent-1">
      <div id="Tassonomia_TipoTurno" name="Tassonomia_TipoTurno" label="Tipo di turno" mandatory_enabled="#Tassonomia_TipoGiornata1.checked()"></div>
      <input class="form-check-input" id="Tassonomia_TipoTurno1" name="Tassonomia_TipoTurno" type="radio" value="1">
      <label class="form-check-label text-justify" for="Tassonomia_TipoTurno1"> primo turno (luglio) </label>
      <div class="form-row" mandatory_enabled="#Tassonomia_TipoTurno1.checked()">
        <div class="form-group col-lg-2">
          <label for="Parametri_DalTurno"> Dal </label>
          <input class="form-control" id="Parametri_DalTurno" name="Parametri_DalTurno" label="Dal" format="date">
        </div>
        <div class="form-group col-lg-2">
          <label for="Parametri_AlTurno"> Al </label>
          <input class="form-control" id="Parametri_AlTurno" name="Parametri_AlTurno" label="Al" format="date">
        </div>
        <div class="form-group col-lg-2">
          <label for="Parametri_AnnoTurno"> Anno riferimento </label>
          <input class="form-control" id="Parametri_AnnoTurno" name="Parametri_AnnoTurno" label="Anno riferimento">
        </div>
        <div class="form-group col-lg-2">
          <label for="Parametri_OreInizio"> Dalle ore </label>
          <input class="form-control" id="Parametri_OreInizio" name="Parametri_OreInizio" label="Dalle ore" format="time">
        </div>
        <div class="form-group col-lg-2">
          <label for="Parametri_OreFine"> Alle ore </label>
          <input class="form-control" id="Parametri_OreFine" name="Parametri_OreFine" label="Alle ore" format="time">
        </div>
        <div class="form-group col-lg-2">
          <label for="Parametri_QuotaTurno"> Quota (€) </label>
          <input class="form-control" id="Parametri_QuotaTurno" name="Parametri_QuotaTurno" label="Quota (€)">
        </div>
      </div>
    </div>
    <div class="form-check indent-1">
      
      <input class="form-check-input" id="Tassonomia_TipoTurno2" name="Tassonomia_TipoTurno" type="radio" value="2">
      <label class="form-check-label text-justify" for="Tassonomia_TipoTurno2"> secondo turno (luglio) </label>
      <div class="form-row" mandatory_enabled="#Tassonomia_TipoTurno2.checked()">
        <div class="form-group col-lg-2">
          <label for="Parametri_DalTurno2"> Dal </label>
          <input class="form-control" id="Parametri_DalTurno2" name="Parametri_DalTurno2" label="Dal" format="date">
        </div>
        <div class="form-group col-lg-2">
          <label for="Parametri_AlTurno2"> Al </label>
          <input class="form-control" id="Parametri_AlTurno2" name="Parametri_AlTurno2" label="Al" format="date">
        </div>
        <div class="form-group col-lg-2">
          <label for="Parametri_AnnoTurno2"> Anno riferimento </label>
          <input class="form-control" id="Parametri_AnnoTurno2" name="Parametri_AnnoTurno2" label="Anno riferimento">
        </div>
        <div class="form-group col-lg-2">
          <label for="Parametri_OreInizio2"> Dalle ore </label>
          <input class="form-control" id="Parametri_OreInizio2" name="Parametri_OreInizio2" label="Dalle ore" format="time">
        </div>
        <div class="form-group col-lg-2">
          <label for="Parametri_OreFine2"> Alle ore </label>
          <input class="form-control" id="Parametri_OreFine2" name="Parametri_OreFine2" label="Alle ore" format="time">
        </div>
        <div class="form-group col-lg-2">
          <label for="Parametri_QuotaTurno2"> Quota (€) </label>
          <input class="form-control" id="Parametri_QuotaTurno2" name="Parametri_QuotaTurno2" label="Quota (€)">
        </div>
      </div>
    </div>
    <div class="form-check indent-1">
      
      <input class="form-check-input" id="Tassonomia_TipoTurno3" name="Tassonomia_TipoTurno" type="radio" value="3">
      <label class="form-check-label text-justify" for="Tassonomia_TipoTurno3"> turno intero (luglio) </label>
      <div class="form-row" mandatory_enabled="#Tassonomia_TipoTurno3.checked()">
        <div class="form-group col-lg-2">
          <label for="Parametri_DalTurno3"> Dal </label>
          <input class="form-control" id="Parametri_DalTurno3" name="Parametri_DalTurno3" label="Dal" format="date">
        </div>
        <div class="form-group col-lg-2">
          <label for="Parametri_AlTurno3"> Al </label>
          <input class="form-control" id="Parametri_AlTurno3" name="Parametri_AlTurno3" label="Al" format="date">
        </div>
        <div class="form-group col-lg-2">
          <label for="Parametri_AnnoTurno3"> Anno riferimento </label>
          <input class="form-control" id="Parametri_AnnoTurno3" name="Parametri_AnnoTurno3" label="Anno riferimento">
        </div>
        <div class="form-group col-lg-2">
          <label for="Parametri_OreInizio3"> Dalle ore </label>
          <input class="form-control" id="Parametri_OreInizio3" name="Parametri_OreInizio3" label="Dalle ore" format="time">
        </div>
        <div class="form-group col-lg-2">
          <label for="Parametri_OreFine3"> Alle ore </label>
          <input class="form-control" id="Parametri_OreFine3" name="Parametri_OreFine3" label="Alle ore" format="time">
        </div>
        <div class="form-group col-lg-2">
          <label for="Parametri_QuotaTurno3"> Quota (€) </label>
          <input class="form-control" id="Parametri_QuotaTurno3" name="Parametri_QuotaTurno3" label="Quota (€)">
        </div>
      </div>
    </div>
  </div>
  <div class="form-check indent-1">
    
    <input class="form-check-input" id="Tassonomia_TipoGiornata2" name="Tassonomia_TipoGiornata" type="radio" value="2">
    <label class="form-check-label text-justify" for="Tassonomia_TipoGiornata2"> giornata intera </label>
    <div class="form-check indent-1">
      <div id="Tassonomia_TurnoTipo" name="Tassonomia_TurnoTipo" label="Tipologia di turno" mandatory_enabled="#Tassonomia_TipoGiornata2.checked()"></div>
      <input class="form-check-input" id="Tassonomia_TurnoTipo1" name="Tassonomia_TurnoTipo" type="radio" value="1">
      <label class="form-check-label text-justify" for="Tassonomia_TurnoTipo1"> primo turno (luglio) </label>
      <div class="form-row" mandatory_enabled="#Tassonomia_TurnoTipo1.checked()">
        <div class="form-group col-lg-2">
          <label for="Parametri_TurnoDal"> Dal </label>
          <input class="form-control" id="Parametri_TurnoDal" name="Parametri_TurnoDal" label="Dal" format="date">
        </div>
        <div class="form-group col-lg-2">
          <label for="Parametri_TurnoAl"> Al </label>
          <input class="form-control" id="Parametri_TurnoAl" name="Parametri_TurnoAl" label="Al" format="date">
        </div>
        <div class="form-group col-lg-2">
          <label for="Parametri_TurnoAnno"> Anno riferimento </label>
          <input class="form-control" id="Parametri_TurnoAnno" name="Parametri_TurnoAnno" label="Anno riferimento">
        </div>
        <div class="form-group col-lg-2">
          <label for="Parametri_InizioOre"> Dalle ore </label>
          <input class="form-control" id="Parametri_InizioOre" name="Parametri_InizioOre" label="Dalle ore" format="time">
        </div>
        <div class="form-group col-lg-2">
          <label for="Parametri_FineOre"> Alle ore </label>
          <input class="form-control" id="Parametri_FineOre" name="Parametri_FineOre" label="Alle ore" format="time">
        </div>
        <div class="form-group col-lg-2">
          <label for="Parametri_TurnoQuota"> Quota (€) </label>
          <input class="form-control" id="Parametri_TurnoQuota" name="Parametri_TurnoQuota" label="Quota (€)">
        </div>
      </div>
    </div>
    <div class="form-check indent-1">
      
      <input class="form-check-input" id="Tassonomia_TurnoTipo2" name="Tassonomia_TurnoTipo" type="radio" value="2">
      <label class="form-check-label text-justify" for="Tassonomia_TurnoTipo2"> secondo turno (luglio) </label>
      <div class="form-row" mandatory_enabled="#Tassonomia_TurnoTipo2.checked()">
        <div class="form-group col-lg-2">
          <label for="Parametri_TurnoDal2"> Dal </label>
          <input class="form-control" id="Parametri_TurnoDal2" name="Parametri_TurnoDal2" label="Dal" format="date">
        </div>
        <div class="form-group col-lg-2">
          <label for="Parametri_TurnoAl2"> Al </label>
          <input class="form-control" id="Parametri_TurnoAl2" name="Parametri_TurnoAl2" label="Al" format="date">
        </div>
        <div class="form-group col-lg-2">
          <label for="Parametri_TurnoAnno2"> Anno riferimento </label>
          <input class="form-control" id="Parametri_TurnoAnno2" name="Parametri_TurnoAnno2" label="Anno riferimento">
        </div>
        <div class="form-group col-lg-2">
          <label for="Parametri_InizioOre2"> Dalle ore </label>
          <input class="form-control" id="Parametri_InizioOre2" name="Parametri_InizioOre2" label="Dalle ore" format="time">
        </div>
        <div class="form-group col-lg-2">
          <label for="Parametri_FineOre2"> Alle ore </label>
          <input class="form-control" id="Parametri_FineOre2" name="Parametri_FineOre2" label="Alle ore" format="time">
        </div>
        <div class="form-group col-lg-2">
          <label for="Parametri_TurnoQuota2"> Quota (€) </label>
          <input class="form-control" id="Parametri_TurnoQuota2" name="Parametri_TurnoQuota2" label="Quota (€)">
        </div>
      </div>
    </div>
    <div class="form-check indent-1">
      
      <input class="form-check-input" id="Tassonomia_TurnoTipo3" name="Tassonomia_TurnoTipo" type="radio" value="3">
      <label class="form-check-label text-justify" for="Tassonomia_TurnoTipo3"> turno intero (luglio) </label>
      <div class="form-row" mandatory_enabled="#Tassonomia_TurnoTipo3.checked()">
        <div class="form-group col-lg-2">
          <label for="Parametri_TurnoDal3"> Dal </label>
          <input class="form-control" id="Parametri_TurnoDal3" name="Parametri_TurnoDal3" label="Dal" format="date">
        </div>
        <div class="form-group col-lg-2">
          <label for="Parametri_TurnoAl3"> Al </label>
          <input class="form-control" id="Parametri_TurnoAl3" name="Parametri_TurnoAl3" label="Al" format="date">
        </div>
        <div class="form-group col-lg-2">
          <label for="Parametri_TurnoAnno3"> Anno riferimento </label>
          <input class="form-control" id="Parametri_TurnoAnno3" name="Parametri_TurnoAnno3" label="Anno riferimento">
        </div>
        <div class="form-group col-lg-2">
          <label for="Parametri_InizioOre3"> Dalle ore </label>
          <input class="form-control" id="Parametri_InizioOre3" name="Parametri_InizioOre3" label="Dalle ore" format="time">
        </div>
        <div class="form-group col-lg-2">
          <label for="Parametri_FineOre3"> Alle ore </label>
          <input class="form-control" id="Parametri_FineOre3" name="Parametri_FineOre3" label="Alle ore" format="time">
        </div>
        <div class="form-group col-lg-2">
          <label for="Parametri_TurnoQuota3"> Quota (€) </label>
          <input class="form-control" id="Parametri_TurnoQuota3" name="Parametri_TurnoQuota3" label="Quota (€)">
        </div>
      </div>
    </div>
  </div>
</div>








{{ utils.Dichiara_445() }}
<div class="space-1"></div>
{{ utils.eventuali_annotazioni()}}

<div class="space-1"></div>

<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12" style="text-align: center;">
      <span class="title"> Elenco degli allegati </span>
      <div class="space-0"></div>
      <span class="infoes"> (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale) </span>
    </div>
  </div>
  {% for allegato in allegati %}
  <div class="form-check indent-1">
    {% if allegato['tipo'] == "allegato" %}<input id="GLOBO_allegato_c{{ allegato['codice'] }}" name="GLOBO_allegato_c{{ allegato['codice'] }}" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>{% elif allegato['tipo'] == "secondario" %} <input id="GLOBO_modulofiglio_c{{ allegato['codice'] }}" name="GLOBO_modulofiglio_c{{ allegato['codice'] }}" type="hidden" value="" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''"/>{% endif %}
    <input class="form-check-input" id="{{ allegato['codice'] }}" name="{{ allegato['codice'] }}" type="checkbox" value="OBBLIGATORIO" {% if allegato['dynamic_check'] == "true" %} dynamic_check="true" checked="checked" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] == "" %} dynamic_check="{{ allegato['dynamic_check'] }}" {% elif allegato['dynamic_check'] == "" and allegato['enabled'] != "" %} enabled="{{ allegato['enabled'] }}" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] != "" %} dynamic_check="{{ allegato['dynamic_check'] }}" enabled="{{ allegato['enabled'] }}" {% endif %}>
    <label class="form-check-label text-justify" for="{{ allegato['codice'] }}"> {{ allegato['descrizione_tabella_allegati'][0]|lower + allegato['descrizione_tabella_allegati'][1:allegato['descrizione_tabella_allegati']|length] }}{% if allegato['annotazioni_tabella_allegati'] != "" %} <div class="space-0"></div> <span class="infoes"><i>{{  allegato['annotazioni_tabella_allegati']|safe }}</i></span>{% endif %}</label>
  </div>
  {% endfor %}
  <div class="form-row ml-0 mr-0 mt-1">
    <div class="form-check indent-1 col-lg-2">
      <input class="form-check-input" type="checkbox" id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" value="OBBLIGATORIO">
      <label class="form-check-label text-justify" for="ALTRI-ALLEGATI">altri allegati </label>
    </div>
    <div class="form-group col-lg-10">
      <input class="form-control" id="AltriAllegati" name="AltriAllegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()">
    </div>
  </div>
</div>

<div class="space-1"></div>

{{ utils.trattamento_dati_personali() }}

<div class="space-1"></div>
<globo_fondo_pagina style="margin-left: 25pt;" areaheight="150" scope="3">
  {{ utils.firma_unificata()}}
</globo_fondo_pagina>

<div class="space-1"></div>

{{ utils.salva()}}

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>

<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}
